<?php

namespace Signteer\Core\Event;

interface StorableEventInterface
{
    public static function alias(): string;
    public function toArray(): array;
    public static function fromArray(array $a);
}
